#headerContainer.smaller .navigation-header #top-navigation-container {
    margin-top: 30px;
    transition: margin 0.3s;
}

.navigation-header #top-navigation-container {
    width: auto;
    margin-bottom: 0;
    margin-top: 75px;
    z-index: 2000;
}

.navigation-header .navigation {
    position: relative;
}

.navigation-header .lower span {
    text-transform: none;
}

.navigation-header .nav-collapse {
    /*overflow:hidden;*/
}

.navigation-header ul.nav,
.navigation-header ul.nav ul {
    list-style-type: none;
}

.navigation-header .nav {
    list-style: none;
    position: relative;
    left: 0;
    display: block;
    padding: 0;
    margin: 0;
}

    .navigation-header .nav li {
        float: left;
    }

        .navigation-header .nav li a {
            display: block;
            float: none;
            height: 40px;
            line-height: 40px;
            color: black;
            text-decoration: none;
            padding: 0px 6px;
        }

        .navigation-header .nav li a {
            height: 40px;
            line-height: 40px;
        }

    .navigation-header .nav ul li {
        float: none;
    }

    .navigation-header .nav .active > a {
        background-color: #ff8600;
    }


.navigation-header .call-to-action-button {
    border-radius: 4px 4px 0 0;
    transition: all 0.15s;
}

.navigation-header ul.nav li {
    transition: all 0.15s;
}

li#ucHeader_ucNavigation_hmContact {
    background: transparent !important;
}

@media only screen and (min-width: 768px) {
    #hmUsefulStuff, #hmVideos {
        display: none;
    }

    .navigation-header #top-navigation {
        display: inline-block;
    }

    .navigation-header #top-navigation-container {
        position: relative;
        z-index: 2000;
    }

    .navigation-header .nav-collapse {
        height: auto;
        display: block;
    }

    /* ===DROPDOWN MENUS=== */
    .navigation-header .nav ul {
        display: none;
        width: 300px;
        list-style: none;
        position: absolute;
        margin-top: 0;
        /*padding-top: 7px;*/
    }

        .navigation-header .nav ul .nav-link-text {
            font-size: 13px;
            font-weight: normal;
        }

        .navigation-header .nav ul a {
            height: 40px;
            line-height: 40px;
            /*border-top: 1px solid #222;*/
            /*border-left: 1px solid #FFF;*/
            /*border-right: 1px solid #FFF;*/
            background-color: #FFF;
        }

        /*.navigation-header .nav ul li:first-of-type a {
            border-top: 1px solid #FFF;            
        }*/

        /*.navigation-header .nav ul li:last-of-type a {
            border-bottom: 1px solid #FFF;
        }*/

        /*.navigation-header .nav ul li:only-of-type a {
            border: 1px solid #FFF;
        }*/

        .navigation-header .nav ul li a:hover,
        .navigation-header .nav ul .active > a {
            color: #FFF !important;
            background-color: #ff8600;
        }

        .navigation-header .nav ul span {
            font-size: 14px;
        }

    .navigation-header .nav li:hover ul {
        display: block;
        background-color: transparent;
    }

    .navigation-header .commercial-nav {
        width: 243px !important;
    }
}

@media only screen and (max-width: 767px) {
    .navigation-header #top-navigation {
        float: right;
        padding-bottom: 20px;
    }

    .navigation-header #top-navigation-container {
        position: relative;
        top: 0;
        z-index: 1;
        padding-left: 0px;
        width: 100%;
        border: 0px;
    }

        .navigation-header #top-navigation-container .content-container {
            width: 100%;
        }

    .navigation-header .nav-collapse {
        width: 100%;
    }

    .navigation-header .nav {
        width: 100%;
        padding-top: 10px;
        border-bottom: solid 2px #BBB;
    }

        .navigation-header .nav li {
            float: none;
        }

            .navigation-header .nav li a {
                height: 40px;
                line-height: 40px;
                -moz-border-radius: 0px;
                border-radius: 0px;
                border-top: solid 1px #ffd964;
                color: white;
                width: 100%;
            }

    .navigation-header .nav-link-text {
        margin-left: 15px;
    }

    /* ===DROPDOWN MENUS=== */
    .navigation-header .nav ul {
        display: block;
        position: relative;
        background-color: transparent;
        padding: 0;
    }

        .navigation-header .nav ul li a {
            width: 100%;
            padding-left: 50px;
        }
}
